<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_TITLE', 'Przesyłka Ekonomiczna wartościowa (płatność gotówką przy odbiorze)');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_DESCRIPTION', 'Przesyłka Ekonomiczna - bazuje na wadze zamówienia.');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_WAY', 'Kraj dostawy i waga zamówienia ->');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_WARTOSC','Zadeklarowana wartość przesyłki');
?>